Subject: [dns-dir] DNS Early Warn: draft-ietf-xmpp-3921bis-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Wed, 3 Jun 2009 14:30:06 -0400

Count:       21 

Network Working Group                                     P. Saint-Andre
Internet-Draft                                                     Cisco
Obsoletes: 3921 (if approved)                               June 1, 2009
Intended status: Standards Track
Expires: December 3, 2009

Extensible Messaging and Presence Protocol (XMPP): Instant Messaging and
                                Presence
                       draft-ietf-xmpp-3921bis-00

 Abstract
   This document defines extensions to core features of the Extensible

   Messaging and Presence Protocol (XMPP) that provide basic instant
   messaging (IM) and presence functionality in conformance with RFC
   2779.

   This document obsoletes RFC 3921.